package com.ruoyi.web.v1.DTO;

import lombok.Data;

@Data
public class SupplierDimension {
    private Long supplierId;
    private String supplierNo;
    private String supplierName;
    public SupplierDimension(Long supplierId, String supplierNo,String supplierName) {
        this.supplierId = supplierId;
        this.supplierNo = supplierNo;
        this.supplierName = supplierName;
    }

    public SupplierDimension(String supplierNo) {
        this.supplierNo = supplierNo;
    }

    public SupplierDimension(Long supplierId) {
        this.supplierId = supplierId;
    }
}
